Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# ipe::IpeletData Struct Reference

Information provided to an ipelet when it is run. More...

`#include <ipelet.h>`

List of all members.

## Public Attributes

- Page * iPage
- const Document * iDoc
- int iPageNo
- int iView
- int iLayer
- AllAttributes iAttributes
- Snap iSnap

## Detailed Description

Information provided to an ipelet when it is run.

## Member Data Documentation

Page* ipe::IpeletData::iPage

const Document* ipe::IpeletData::iDoc

int ipe::IpeletData::iPageNo

int ipe::IpeletData::iView

int ipe::IpeletData::iLayer

AllAttributes ipe::IpeletData::iAttributes

Snap ipe::IpeletData::iSnap

The documentation for this struct was generated from the following file:

- ipelet.h